

.ss-super-footer{
  position: relative;
  color: #dcdcdc;
  padding-top: 70px;
  background: url('/public/uploads/homepage/Footer Background.png') no-repeat center center / cover;
}




/* headings */

.ss-super-footer h5{
color:#fff;
margin-bottom:16px;
font-size:16px;
}


/* logo */

.footer-logo{
max-width:150px;
margin-bottom:15px;
filter: brightness(0) invert(1);
}



/* links */

.ss-super-footer a{
color:#dcdcdc;
text-decoration:none;
transition:0.3s;
}

.ss-super-footer a:hover{
color:#FF6600;
padding-left:4px;
}

.footer-brand{
    padding-right: 25px;
}
.footer-links,
.footer-help {
    margin-top: 125px;
}
/* lists */

.footer-links ul,
.footer-help ul{
list-style:none;
padding:0;
}

.footer-links li,
.footer-help li{
margin-bottom:8px;
}


/* contact */

.footer-contact{
list-style:none;
padding:0;
margin-top:15px;
}

.footer-contact li{
display:flex;
align-items:center;
margin-bottom:10px;
}

.footer-contact img{
width:18px;
margin-right:10px;
}


/* newsletter */

.footer-newsletter{
margin-top:20px;
}

.footer-newsletter form{
display:flex;
margin-top:10px;
}

.footer-newsletter input{
flex:1;
padding:10px;
border:none;
background:#d5d3d6;
color:#fff;
}

.footer-newsletter button{
border:none;
background:#cc5200;
color:#fff;
padding:10px 16px;
}


/* social */

.footer-social{
margin-top:15px;
}

.footer-social img{
width:30px;
margin-right:10px;
}


/* marketplace */

.footer-marketplace{
margin-top:40px;
border-top:1px solid rgba(255,255,255,0.2);
padding-top:20px;
}

.marketplace-logos img{
height:36px;
margin-right:15px;
}



/* bottom */

.footer-bottom{
background:#00000000;
margin-top:30px;
padding:16px 0;
}

.footer-bottom-inner{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
}

.footer-payments img{
height:28px;
margin-left:10px;
}

@media (max-width:768px){
.footer-links,
.footer-help {
    margin-top: 20px;
}

.footer-newsletter form{
flex-direction:column;
}

.footer-newsletter button{
margin-top:8px;
}

.footer-bottom-inner{
flex-direction:column;
text-align:center;
gap:10px;
}

.marketplace-logos{
display:flex;
flex-wrap:wrap;
}

}